package com.scpyun.platform.jilinsscgsdp.bean.vo;


/**
 * @version V1.0.0
 * @Title: ReqMssoVo
 * @Package ReqMssoVo.java
 * @Description: 据id查询所有根据id查询下级所有场所/物件/社会组织/党组织
 * @author: guojiucoder
 * @date: 2024/8/26 14:16
 */
public class ReqMssoVo {
    private String id;

    private String grade;
    /**
     * 场所:MERCHANT 社会组织:SOCIETY 物件:SUBSTANCE 党组织:ORG
     */
    private String businessCode;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getBusinessCode() {
        return businessCode;
    }

    public void setBusinessCode(String businessCode) {
        this.businessCode = businessCode;
    }
}
